[launcher]
modname      = Bem Cavalgar;
image255x112 = bemcavalgar.bmp;
infotext     = A group of extreme loyalist Vasudan officers stay behind during the evacuation of Vasuda. 
website      = ;
forum        = ;

[multimod]
primarylist = ;
secondarylist = fsport-mediavps,fsport,mediavps_3612;
